<!DOCTYPE html>
<html>

<head>
    {headers}
    <!-- Favicons -->
    <link rel="shortcut icon" href="{THEME}/images/favicon.png">
    <!-- mobile tags -->
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="redesigner" content="Web Margin (http://webmargin.ir/)" />
    <link href="{THEME}/fonts/font-face.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrap -->
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <!-- DLE style -->
    <link rel="stylesheet" href="{THEME}/css/bootstrap.css">
    <link rel="stylesheet" href="{THEME}/css/engine.css">
    <link rel="stylesheet" href="{THEME}/css/styles.css">
    <link rel="stylesheet" href="{THEME}/css/ssg.css">

    <link rel="stylesheet" href="{THEME}/css/vendor/app-orange.css">
    <link rel="stylesheet" href="{THEME}/css/vendor/vendor.css">

    <link rel="stylesheet" href="{THEME}/css/owl.carousel.css">
    <link rel="stylesheet" href="{THEME}/css/owl.theme.css">
    <link rel="stylesheet" href="{THEME}/css/animate.css">
</head>

<body class="base">
    <main>
        <div class="main-wrapper">
            <div class="app sidebar-fixed" id="app">
                <header class="header">
                    <div class="header-block header-block-collapse hidden-lg-up">
                        <button class="collapse-btn" id="sidebar-collapse-btn">
                            <i class="fa fa-bars"></i>
                        </button> </div>

                    <div class="header-block header-block-search hidden-sm-down">
                        <form role="search" role="form" method="post" action=''>
                            <div class=" input-container"> <i class="fa fa-search"></i>
                                <input id="story" name="story" placeholder="کلمه را وارد نمایید ..." type="search">
                                <input type="hidden" name="do" value="search">
                                <input type="hidden" name="subaction" value="search">
                                <div class="underline"></div>
                            </div>
                        </form>
                    </div>

                    <div class="header-block header-block-nav">
                        <ul class="nav-profile">
                            [not-group=5]
                            <li class="notifications new">
                                <a href="/index.php?do=pm"> <i class="fa fa-envelope-open-o "></i> <sup>
                                        <span class="counter">{new-pm}</span>
                                    </sup> </a>
                            </li>
                            [/not-group]
                            <li>
                                <a href="#authmodal" data-toggle="modal" class="nav-link" href="#" role="button">
                                    <img src="{foto}" style="width: 28px;height: 28px;margin: -10px 5px -10px 5px;border-radius: 0.25em;object-fit: cover;">
                                    <span class="name">
                                        [not-group=5] بخش کاربری [/not-group]
                                        [group=5] ورود به سایت[/group]
                                    </span> </a>
                            </li>
                        </ul>
                    </div>
                </header>

                {include file="sidebar.tpl"}

                <div class="sidebar-overlay" id="sidebar-overlay"></div>
                <article class="content dashboard-page">
                    <section class="section">
                        <div class="row my">
                            <div class="col-xs-12 col-sm-12 col-md-9 col-lg-9 my">
                                [aviable=main]
                                <div style="margin-bottom:15px;">{include file="slider.tpl"}</div>
                                <div class="panel panel-default">
                                    <div class="panel-heading">
                                        <i class="fa fa-youtube-play" style="color: #E9573F;"></i> آخرین ویدیو ها
                                    </div>
                                    <div class="panel-body">
                                        <div id="videoblog" class="owl-carousel">
                                            {custom category="1,2,3,4" template="videoblog" limit="8" order="rand" sort="desc" cache="no"}
                                        </div>
                                    </div>
                                </div>

                                <div class="panel with-nav-tabs panel-default">
                                    <div class="panel-heading">
                                        <ul class="nav nav-tabs" id="myTab">
                                            <li class="active"><a href="#tab1default" data-toggle="tab"><i class="fa fa-comments-o" aria-hidden="true"></i> مطالب ویژه</a></li>
                                            <li><a href="#tab2default" data-toggle="tab"><i class="fa fa-file-text-o" aria-hidden="true"></i> مطالب برتر</a></li>
                                        </ul>
                                    </div>

                                    <div class="panel-body">
                                        <div class="tab-content">
                                            <div class="tab-pane fade in active" id="tab1default">
                                                <div class="panel panel-default" style="margin-bottom:0px;">
                                                    <div class="panel-heading" style="padding: 10px 15px;">
                                                        <a href="/main/" class="btn btn-default pull-left" style="margin: -5px 0 0 -10px;">نمایش همه</a>
                                                        <i class="fa fa-file-text-o" aria-hidden="true"></i></div>
                                                    <div class="panel-body" style="padding:0px;">
                                                        <div class="table-responsive">
                                                            <table id="mytable" class="table table-bordred table-hover" style="margin-bottom: 0px;">
                                                                <thead style="color:#696973;">
                                                                    <tr>
                                                                        <th><i class="fa fa-user-o" aria-hidden="true"></i> توسط</th>
                                                                        <th><i class="fa fa-calendar" aria-hidden="true"></i> تاریخ ارسال</th>
                                                                        <th><i class="fa fa-pencil-square-o" aria-hidden="true"></i> عنوان</th>
                                                                        <th><i class="fa fa-eye" aria-hidden="true"></i></th>
                                                                        <th><i class="fa fa-comment-o" aria-hidden="true"></i></th>
                                                                    </tr>
                                                                </thead>
                                                                <tbody style="font-size: 14px;">
                                                                    {custom category="2" template="blognews" limit="5" order="date" sort="desc" cache="no"}
                                                                </tbody>
                                                            </table>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="tab-pane fade" id="tab2default">
                                                <div id="topnews" class="owl-carousel owl-theme">{topnews}</div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                [/aviable]
                                {info}
                                {content}
                            </div>

                            <div class="col-xs-12 col-sm-12 col-md-3 col-lg-3 my">
                                {include file="rightbar.tpl"}
                            </div>
                        </div>
                    </section>
                </article>

                <footer class="footer">
                    <div class="footer-block buttons">
                        ریدیزاین شده توسط : <a href="http://webmargin.ir/" target="_blank">وب مارجین </a>
                    </div>
                    <div class="footer-block author">
                        <ul>
                            <li>قدرت گرفته از : <a href="https://dlefa.ir/" target="_blank">همیار دیتالایف انجین </a></li>
                        </ul>
                    </div>
                </footer>

            </div>
        </div>

        <!-- Reference block for JS -->
        <div class="ref" id="ref">
            <div class="color-primary"></div>
            <div class="chart">
                <div class="color-primary"></div>
                <div class="color-secondary"></div>
            </div>
        </div>
    </main>
    {jsfiles}
    {AJAX}
    {include file="scripts.tpl"}

    <script src="{THEME}/js/libs.js"></script>
    <script src="{THEME}/js/bootstrap.js"></script>
    <script src="{THEME}/js/owl.carousel.js"></script>
    <script src="{THEME}/js/vendor.js"></script>

    <div id="authmodal" class="modal fade ">
        <div class="modal-dialog modal-sm">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                    <h4 class="modal-title">
                        [not-group=5] بخش کاربری [/not-group]
                        [group=5] ورود به سایت[/group]</h4>
                </div>
                <div class="modal-body" style="padding:0px;">
                    {login}
                </div>
            </div>
        </div>
    </div>

</body>

</html>