<div class="row my">
    <div class="col-md-3 my">
        <div class="panel panel-default">
            <div class="panel-body">
                <div class="text-center">
                    <img src="{foto}" style="width: 100%;max-height: 250px;object-fit: cover;">
                </div>
            </div>
        </div>
        [not-group=5]
        <div class="text-center btn btn-block btn-info text-light">{pm}</div>
        [/not-group]
        [not-logged]<a href="#myModal" class="btn btn-sm btn-default btn-block" data-toggle="modal">ویرایش مشخصات</a>[/not-logged]
    </div>
    <div class="col-md-9 my">

        <div class="panel panel-default">
            <div class="panel-heading"><b>{usertitle}</b>
                [online]<span class="label label-success pull-left">آنلاین</span>[/online]
                [offline]<span class="label label-danger pull-left">آفلاین</span>[/offline]

            </div>
            <div class="panel-body">
                <table class="table ">
                    <tbody>
                        <tr>
                            <td>نام کامل</td>
                            <td><b>[fullname]{fullname}[/fullname]</b>[not-fullname]<i>وارد نشده</i>[/not-fullname]</td>
                        </tr>
                        <tr>
                            <td>محل سکونت</td>
                            <td><b>[land]{land}[/land]</b>[not-land]<i>وارد نشده</i>[/not-land]</td>
                        </tr>
                        <tr>
                            <td>تاریخ عضویت</td>
                            <td><b>{registration}</b></td>
                        </tr>
                        <tr>
                        <tr>
                            <td>آخرین بازدید</td>
                            <td><b>{lastdate}</b></td>
                        </tr>
                        <tr>
                            <td>گروه کاربری</td>
                            <td><b>{status}</b></td>
                        </tr>
                        <tr>
                            <td>ایمیل</td>
                            <td><b>{editmail}</b></td>
                        </tr>
                    </tbody>
                </table>
                [info]
                <div class="well">
                    {info}
                </div>
                [/info]

                [signature]
                <div class="well">
                    <b>امضا:</b> {signature}
                </div>
                [/signature]
            </div>
        </div>

    </div>
</div>
<div class="panel panel-default">
    <div class="panel-heading">
        <span class="pull-left"> {rate}</span>
        آمار کاربر</div>
    <div class="panel-body">
        تعداد مطالب: {news-num}&nbsp;&nbsp; [ {news} ]<br>
        تعداد نظرات: {comm-num}&nbsp;&nbsp; [ {comments} ]<br>
    </div>
</div>
<div id="myModal" class="modal fade">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                <h4 class="modal-title">ویرایش مشخصات</h4>
            </div>
            <div class="modal-body" style="background: #f1f2f6;">

                <div class="row my">
                    <div class="col-md-6 my">
                        <div class="panel panel-default">
                            <div class="panel-heading"><i class="fa fa-address-card-o" aria-hidden="true"></i> اطلاعات شخصی</div>
                            <div class="panel-body">
                                <b>نام کامل</b><br>
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="fa fa-angle-left" aria-hidden="true"></i></span>
                                    <input type="text" name="fullname" id="fullname" value="{fullname}" class="form-control">
                                </div>
                                <b>ایمیل</b><br>
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="fa fa-angle-left" aria-hidden="true"></i></span>
                                    <input type="email" name="email" id="email" value="{editmail}" class="form-control" required>
                                </div>
                                <b>شهر محل زندگی</b><br>
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="fa fa-angle-left" aria-hidden="true"></i></span>
                                    <input type="text" name="land" id="land" value="{land}" class="form-control">
                                </div>

                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 my">
                        <div class="panel panel-default">
                            <div class="panel-heading"><i class="fa fa-unlock-alt" aria-hidden="true"></i> امنیتی</div>
                            <div class="panel-body">
                                <b>رمز عبور قدیمی</b><br>
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="fa fa-angle-left" aria-hidden="true"></i></span>
                                    <input type="password" name="altpass" id="altpass" class="form-control">
                                </div>
                                <b>رمز عبور جدید</b><br>
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="fa fa-angle-left" aria-hidden="true"></i></span>
                                    <input type="password" name="password1" id="password1" class="form-control">
                                </div>
                                <b>تکرار رمز عبور جدید</b><br>
                                <div class="input-group">
                                    <span class="input-group-addon"><i class="fa fa-angle-left" aria-hidden="true"></i></span>
                                    <input type="password" name="password1" id="password1" class="form-control">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row  row-flex row-flex-wrap my">
                    <div class="col-md-6 my">
                        <div class="panel panel-default" style="width:100%;">
                            <div class="panel-heading"><i class="fa fa-file-image-o" aria-hidden="true"></i> عکس پروفایل</div>
                            <div class="panel-body">
                                <input type="file" name="image" id="image" class="form-control">
                                <input type="checkbox" name="del_foto" id="del_foto" value="yes" /> <label for="del_foto">حذف عکس</label>
                            </div>
                            <div class="panel-footer" style="color: #909090;">حد الامکان از تصاویر با ابعاد مربعی استفاده نمایید</div>
                        </div>
                    </div>

                    <div class="col-md-6 my">
                        <div class="panel panel-default" style="width:100%;">
                            <div class="panel-heading"><i class="fa fa-info-circle" aria-hidden="true"></i> درباره خودم</div>
                            <div class="panel-body">
                                <textarea name="info" id="info" rows="5" class="form-control" style="width: 100%;">{editinfo}</textarea>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="row  row-flex row-flex-wrap my">
                    <div class="col-md-6 my">
                        <div class="panel panel-default" style="width:100%;">
                            <div class="panel-heading"><i class="fa fa-lastfm" aria-hidden="true"></i> امضا</div>
                            <div class="panel-body">
                                <textarea name="signature" id="signature" rows="3" class="form-control" style="width:100%;">{editsignature}</textarea>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 my">
                        <div class="panel panel-default" style="width:100%;">
                            <div class="panel-heading"><i class="fa fa-user-secret" aria-hidden="true"></i> لیست کاربران بلاک شده</div>
                            <div class="panel-body">
                                {ignore-list}
                            </div>
                        </div>
                    </div>
                </div>
                <div class="panel panel-info" style="width:100%;">
                    <div class="panel-body">
                        {xfields}
                    </div>
                </div>

                <div class="panel panel-default">
                    <div class="panel-heading">گزینه ها</div>
                    <div class="panel-body">
                        {news-subscribe}<br>
                        {comments-reply-subscribe}<br>
                        {unsubscribe}
                        <hr>
                        <li class="form-group">
                            <label>منطقه زمانی</label>
                            {timezones}
                        </li>
                    </div>
                </div>
                <div class="form_submit">
                    <button class="btn btn-big btn-primary" name="submit" type="submit"><b>ذخبره تغییرات</b></button>
                    <input name="submit" type="hidden" id="submit" value="submit">
                </div>
            </div>
        </div>
    </div>
</div>