<div class="panel panel-default">
    <div class="panel-heading"><i class="fa fa-envelope-open-o "></i> پیغام خصوصی</div>
    <div class="panel-body">

        <div class="btn-group btn-group-justified" style="margin-bottom: 15px;">
            <div class="btn-group">
                [inbox]<button type="button" class="btn btn-default"><i class="fa fa-arrow-circle-down"></i> صندوق دریافتی</button>[/inbox]
            </div>
            <div class="btn-group">
                [outbox]<button type="button" class="btn btn-default"><i class="fa fa-arrow-circle-up"></i> ارسالی</button>[/outbox]
            </div>
            <div class="btn-group">
                [new_pm]<button type="button" class="btn btn-default"><i class="fa fa-pencil-square-o"></i> ارسال پیغام</button>[/new_pm]
            </div>
        </div>
        [pmlist]
        <br>
        <div class="panel panel-default">
            <div class="panel-heading">لیست پیغام ها</div>
            <div class="panel-body">
                {pmlist}
            </div>
        </div>
        [/pmlist]<br>
        [newpm]
        <div class="panel panel-default">
            <div class="panel-heading">ارسال پیغام جدید</div>
            <div class="panel-body">
                <b>نام گیرنده</b><br>
                <div class="input-group">
                    <span class="input-group-addon"><i class="fa fa-angle-left" aria-hidden="true"></i></span>
                    <input placeholder="نام کاربری گیرنده" type="text" name="name" value="{author}" class="form-control" required>
                </div><br>
                <b>عنوان</b><br>
                <div class="input-group">
                    <span class="input-group-addon"><i class="fa fa-angle-left" aria-hidden="true"></i></span>
                    <input placeholder="عنوان پیغام ارسالی" type="text" name="subj" value="{subj}" class="form-control" required>
                </div><br>
                {editor}
                <br><input type="checkbox" id="outboxcopy" name="outboxcopy" value="1" /> <label for="outboxcopy"> ذخیره در پیغام های ارسالی</label>
                <br>
                <div class="addform addpm">
                    <ul class="ui-form">
                        [recaptcha]
                        <li>{recaptcha}</li>
                        [/recaptcha]
                        [question]
                        <li class="form-group">
                            <label for="question_answer">سوال: {question}</label>
                            <input placeholder="پاسخ" type="text" name="question_answer" id="question_answer" class="wide" required>
                        </li>
                        [/question]
                    </ul>
                    <div class="form_submit">
                        [sec_code]
                        <div class="c-capcha">
                            {sec_code}
                            <input placeholder="کد امنیتی" title="کد را وارد نمایید" type="text" name="sec_code" id="sec_code" required>
                        </div>
                        [/sec_code]
                        <button class="btn btn-primary" type="submit" name="add">ارسال پیغام</button>
                        <button class="btn btn-default" type="button" onclick="dlePMPreview()">پیش نمایش</button>
                    </div>
                </div>
            </div>
        </div>
        [/newpm]
    </div>
</div>
<div class="row">
    <div class="col-xs-12 col-sm-12 col-md-12">

        [readpm]
        <div class="panel panel-info">
            <div class="panel-heading">
                <div class="btn-group pull-left" role="group" aria-label="..." style="margin: -5px 0 0 -10px;">
                    [reply]<button type="button" class="btn btn-default"><i class="fa fa-reply-all" aria-hidden="true"></i> پاسخ</button>[/reply]
                    [del] <button type="button" class="btn btn-default"><i class="fa fa-trash" aria-hidden="true"></i> حذف</button>[/del]
                </div>

                <i class="fa fa-user"></i> <strong>توسط: {author} | عنوان:</strong>&nbsp;{subj}
            </div>
            <div class="panel-body">
                {text}
            </div>
        </div>

        [/readpm]
    </div>
    <div class="col-xs-12 col-sm-12 col-md-12">
        <p><br></p>
    </div>
</div>